.para-limit {
  display: -webkit-box;
  -webkit-line-clamp: 4;   /* number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.testi-readmore p {
	cursor: pointer;
}
.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
    text-decoration: none;
}
.ehf-header #masthead {
    z-index: 99;
    position: sticky !important;
    top: 0px;
}
div#page {
    position: relative;
}
form.wpcf7-form.init {
    padding-top: 0px !important;
}
.pum-theme-2138 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    position: absolute;
    /* height: 25px; */
    /* width: auto; */
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 8px;
    color: #000000;
    font-family: inherit;
    font-weight: 400;
    font-size: 52px;
    font-style: inherit;
    /* line-height: 36px; */
    /* border: 1px none #ffffff; */
    /* border-radius: 0px; */
    /* box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); */
    /* text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); */
    /* background-color: rgba( 0, 183, 205, 1.00 ); */
}
.elementor-7 .elementor-element.elementor-element-909bd52 .menu-item a.hfe-menu-item.elementor-button {
    padding: 17px 42px 17px 42px;
    background-color: #C71D0B;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    color: #F9F9F9;
    border-radius: 6px 6px 6px 6px;
    cursor: pointer;
}
.main-box.one {
    display: flex;
    flex-wrap: wrap;
    gap: 0px 25px;
}

.input-boxs {
    flex: 1 1 calc(50% - 21px);
}
.send {
/*     position: absolute; */
    right: 0px;
    bottom: 0px;
}
.send p {
/*     display: flex; */
    flex-direction: row-reverse;
	margin:0px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #c71d0b;
    padding: 12px 30px;
}
.contact-form {
    position: relative;
}
.main-box.two textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}
.services-content{
	display:none;
}
.active.services-content{
	display:block;
}
.pulso-btn a.elementor-button.elementor-button-link.elementor-size-sm:before {
    box-shadow: 0 0 0 rgba(255, 255, 255, .4);
    animation: pulso 2s infinite;
    transition: .5s;
    content: "";
    width: 15px;
    height: 15px;
    border: 3px solid #fff;
    position: absolute;
    left: 15px;
    border-radius: 50%;
    top: 0;
    bottom: 0;
    margin: auto;
}
.br-box:hover .cmp_hds {
    background: linear-gradient(85deg, #c71d0b, #c71d0b85);
    transform: rotate(360deg);
}
.outer-br-box .br-box:hover{
    filter: none !important;
    opacity: 1 !important;
}
.outer-br-box:hover .br-box {
    filter: grayscale(1);
    opacity: .6;
}
.pum-theme-2138 .pum-container, .pum-theme-default-theme .pum-container {
    padding: 18px;
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 );
    background-color: #fff;
}
a.hfe-menu-item.elementor-button {
    margin-left: 49px;
}
.button {
    background-color: #f7f7f7;
}


ul.hfe-nav-menu,
.hfe-nav-menu li,
.hfe-nav-menu ul {
    list-style: none !important;
    margin: 0;
    padding: 0;
}

.hfe-nav-menu li.menu-item {
    position: relative;
}
div.hfe-nav-menu,
.elementor-widget-hfe-nav-menu .elementor-widget-container{
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.hfe-nav-menu__layout-horizontal,
.hfe-nav-menu__layout-horizontal .hfe-nav-menu {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.hfe-nav-menu__layout-horizontal .hfe-nav-menu {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.hfe-nav-menu:before,
.hfe-nav-menu:after {
    content: '';
    display: table;
    clear: both;
}

/* Alignemnt CSS */
.hfe-nav-menu__align-right .hfe-nav-menu {
  margin-left: auto;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          -webkit-justify-content: flex-end;
          -moz-box-pack: end;
          justify-content: flex-end; }

          .hfe-nav-menu__layout-horizontal .hfe-nav-menu {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; 
}
.hfe-nav-menu a.hfe-menu-item,
.hfe-nav-menu a.hfe-sub-menu-item {
    line-height: 1;
    text-decoration: none;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.hfe-nav-menu a.hfe-menu-item:hover,
.hfe-nav-menu a.hfe-sub-menu-item:hover {
    text-decoration: none;
}
.hfe-nav-menu__layout-horizontal {
    font-size: 0;
}

.hfe-nav-menu__layout-horizontal li.menu-item,
.hfe-nav-menu__layout-horizontal > li.menu-item {
    font-size: medium;
}
.hfe-nav-menu__toggle {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 22px;
    cursor: pointer;
    border: 0 solid;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #494c4f;
    position: relative;
    line-height: 1;
}
.hfe-layout-horizontal .hfe-nav-menu__toggle,
.hfe-layout-vertical .hfe-nav-menu__toggle {
    visibility: hidden;
    opacity: 0;
    display: none;
}

/* https://brilliantsweb.com/wp-content/plugins/header-footer-elementor/assets/css/header-footer-elementor.css?ver=2.8.6 */

.footer-width-fixer {
    width: 100%;
}

.bhf-hidden {
    display: none
}

.ehf-header #masthead {
	z-index: 99;
    position: relative;
}

